html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    color: #FFFFFF;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, #thank_you{
    font-family: Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black",sans-serif;
}
h2 {
    font-size: 45px;
    letter-spacing: 5px;
}
h3 {
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 25px;
}
.wp-polls h3 {
    margin-bottom: 20px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none outside none;
}
blockquote:before, blockquote:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
#page-span {
    background: url("sprite.png") repeat-x scroll 0 -225px transparent;
    padding: 5px 0 15px;
    text-align: center;
}
#page-span a {
    text-decoration: none;
}
#page-span a:hover {
    color: red;
}
#facebook_link {
    background: url("sprite.png") no-repeat scroll 0 -9px transparent;
    height: 30px;
    margin: auto;
    width: 925px;
}
#facebook_link p {
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 10px;
    margin-left: 40px;
    padding-top: 7px;
    text-align: left;
}
body {
    background: url("xfl_background.jpg") no-repeat scroll center top #333333;
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.9em;
}
#page {
    margin: 0 auto;
    max-width: 960px;
    padding: 0;
    z-index: 0;
}
#main, #copyright {
    margin-left: 20px;
    margin-right: 20px;
    max-width: 960px;
    overflow: hidden;
}
#copyright {
    background: url("sprite.png") repeat-x scroll 0 -165px transparent;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: 40px;
}
#copyright p {
    color: #000000;
    padding: 10px 0 5px 20px;
}
#wrapper {
    overflow: hidden;
    width: 100%;
}
#container {
    width: 100%;
}
#content {
    margin-top: 370px;
}
#section2 {
    margin: 0;
    text-align: center;
}
#section1 {
    text-align: center;
}
.content_left {
    float: left;
    width: 470px;
}
.content_right {
    float: right;
}
.content_left, .content_right {
    font-size: 12px;
    letter-spacing: 1px;
}
.content_right ul li {
    margin: 0 0 4px;
	font-size: 15px;	
}
.content_left p, .content_right p {
    margin: 0 0 25px;
	font-size: 15px;
}
body.no-sidebar #content {
    width: 100%;
}
#secondary {
    overflow: hidden;
    width: 290px;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
img {
    height: auto;
    max-width: 100%;
}
#facebook {
    float: left;
}
.fb-like-box {
    background: none repeat scroll 0 0 #FFFFFF;
}
#poll {
    float: right;
    letter-spacing: 1px;
}
.poll_question {
    float: left;
    height: 0;
    margin: 0 0 0 15px;
}
.poll_results {
    color: #000000;
    padding: 0 0 0 10px;
}
.wp-polls-ul {
    margin: 0 !important;
}
.wp-polls-ul li {
    display: inline;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul {
    text-align: center !important;
}
#newsletter .Buttons, .wp-polls .Buttons {
    background: url("sprite.png") repeat-x scroll 0 -110px transparent;
    border: 2px solid !important;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 10px;
    padding: 2px 93px;
}
.wp-polls .pollbar {
    margin: 5px 0 0 60px !important;
}
#poll label {
    background: url("sprite.png") repeat-x scroll 0 -180px transparent;
    padding: 5px 40px;
}
.wp-polls-ul li input {
    margin: 10px 0 0;
}
#poll_total {
    background: none repeat scroll 0 0 #555555;
    margin-top: 10px;
}
.poll_label_active {
    background: url("sprite.png") repeat-x scroll 0 -50px transparent !important;
    height: 100px;
}
#newsletter {
    float: left;
    width: 360px;
}
#signup_input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-size: 20px;
    outline: medium none;
    padding: 8px 30px 5px 10px;
    width: 260px;
}
#stars {
    margin: auto;
    padding: 20px;
    width: 280px;
}
#thank_you{
	font-size: 36px;
	letter-spacing:3px;
}

/* webtron */
.webtron {
    float: right;
    margin: -25px 40px 0 0;
}
.webtron a {
    background: url("http://webtron.com.au/images/webtron-logo-black.png") no-repeat scroll right top transparent;
    display: block;
    float: right;
    line-height: 20px;
    padding-right: 100px;
}
.webtron a:link, .webtron a:visited, .webtron a:hover {
    color: #8099B3;
    font-weight: normal;
    text-decoration: none;
}
.webtron a:hover {
    background-position: right bottom;
    color: #1268BE;
    text-decoration: underline;
}
.webtron span {
    display: block;
    overflow: hidden;
    text-indent: -500px;
}